@font-face {
  font-family: 'Maven Pro';
  src: url('/data/fonts/MavenProRegular.eot');
  src: local('Maven Pro Regular'), local('MavenProRegular'),
      url('/data/fonts/MavenProRegular.eot?#iefix') format('embedded-opentype'),
      url('/data/fonts/MavenProRegular.woff2') format('woff2'),
      url('/data/fonts/MavenProRegular.woff') format('woff'),
      url('/data/fonts/MavenProRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url('/data/fonts/MavenProBold.eot');
  src: local('Maven Pro Bold'), local('MavenProBold'),
      url('/data/fonts/MavenProBold.eot?#iefix') format('embedded-opentype'),
      url('/data/fonts/MavenProBold.woff2') format('woff2'),
      url('/data/fonts/MavenProBold.woff') format('woff'),
      url('/data/fonts/MavenProBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url('/data/fonts/MavenProMedium.eot');
  src: local('Maven Pro Medium'), local('MavenProMedium'),
      url('/data/fonts/MavenProMedium.eot?#iefix') format('embedded-opentype'),
      url('/data/fonts/MavenProMedium.woff2') format('woff2'),
      url('/data/fonts/MavenProMedium.woff') format('woff'),
      url('/data/fonts/MavenProMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url('/data/fonts/MavenProBlack.eot');
  src: local('Maven Pro Black'), local('MavenProBlack'),
      url('/data/fonts/MavenProBlack.eot?#iefix') format('embedded-opentype'),
      url('/data/fonts/MavenProBlack.woff2') format('woff2'),
      url('/data/fonts/MavenProBlack.woff') format('woff'),
      url('/data/fonts/MavenProBlack.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

* { margin: 0; padding: 0; box-sizing: border-box; }

body {
 font-family: 'Maven Pro', monospace, Courier;
}

.zi5 {
  z-index: 5;
}

.bb1 {
  border-bottom: 1px solid #aaa;
}

.dib {
  display: inline-block !important;
}

.db {
  display: block !important;
}

.dflex-ac {
  display: flex;
  align-items: center;
}

.dflex-jcc {
  display: flex !important;
  justify-content: center !important;
}

.dflex-ab {
  display: flex;
  align-items: baseline;
}

.bn {
  border: none !important;
}

.ttc {
  text-transform: capitalize;
}

.ttu {
  text-transform: uppercase;
}

.black {
  font-weight: 900;
}

.bold {
  font-weight: bold;
}

.medium {
  font-weight: 500;
}

.mauto {
  margin-left: auto;
  margin-right: auto;
}

.m1rem0 {
  margin: 1rem 0 !important;
}

.p05rem2rem {
  padding: .5rem 2rem !important;
}

.p05rem {
  padding: .5rem;
}

.p03rem {
  padding: .3rem;
}

.br03rem {
  border-radius: .3rem;
}

.bgct {
  background-color: transparent;
}

.mr05rem {
  margin-right: .5rem !important;
}

.ml1rem {
  margin-left: 1rem !important;
}

.ml105rem {
  margin-left: 1.5rem !important;
}

.ml2rem {
  margin-left: 2rem !important;
}

.m0, .nm {
  margin: 0 !important;
}

.p0, .np {
  padding: 0 !important;
}

.mb0, .m002rem0 {
  margin-bottom: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt1rem {
  margin-top: 1rem !important;
}

.mt2rem {
  margin-top: 2rem !important;
}

.mt3rem {
  margin-top: 3rem !important;
}

.p1rem {
  padding: 1rem !important;
}

.p1rem05 {
  padding: 1rem .5rem !important;
}

.p1rem0 {
  padding: 1rem 0 !important;
}

.mb05rem {
  margin-bottom: .5rem !important;
}

.pr1rem {
  padding-right: 1rem !important;
}

.pt0rem {
  padding-top: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt1rem {
  padding-top: 1rem !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pt2rem {
  padding-top: 2rem !important;
}

.pl1rem {
  padding-left: 1rem !important;
}

.pl05rem {
  padding-left: .5rem !important;
}

.pb1rem {
  padding-bottom: 1rem !important;
}

.pb3rem {
  padding-bottom: 3rem !important;
}

.mla {
  margin-left: auto !important;
}

.ml05rem {
  margin-left: .5rem !important;
}

.ofauto {
  overflow: auto !important;
}

.dn {
  display: none !important;
}

.mb1rem {
  margin-bottom: 1rem !important;
}

.mb2rem {
  margin-bottom: 2rem !important;
}

.mb3rem {
  margin-bottom: 3rem !important;
}

.mb4rem {
  margin-bottom: 4rem !important;
}

.mb3rem {
  margin-bottom: 3rem !important;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

.tal {
  text-align: left !important;
}

.tcaaaaaa, tcaaa {
  color: #aaaaaa;
}

.tcfff {
  color: #fff;
}

.tc1aeb36 {
  color: #1aeb36;
}

.pr {
  position: relative;
}

.br0rem {
  border-radius: 0rem;
}

.p3rem {
  padding: 3rem !important;
}

.yt {
  color: #fce606 !important;
}

.wt {
  color: #ffffff !important; 
}

.fs105rem {
  font-size: 1.5rem !important;
}

.fs102rem {
  font-size: 1.2rem !important;
}

.fsm {
  font-size: medium !important;
}

.fss {
  font-size: smaller !important;
}

.fs09rem {
  font-size: .9rem !important;
}

.w100 {
  width: 100% !important;
}

.b02rem {
  border: .1rem solid #393939;
}

.nb {
  border: none !important;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .p3rem {
    padding: 3rem !important;
  }
  
  }
  
  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {
    .p3rem {
      padding: 3rem !important;
    }
  
  }
  
  /* Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
    .p3rem {
      padding: 3rem !important;
      
    }
  
  }
  
  /* Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {
    .p3rem {
      padding: 3rem !important;
      
    }
  
  }
  
  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {
    .p3rem {
      padding: 3rem !important;
      
    }
  
  } 

